/* ----- CUSTOM ------- */

/* general */
.container2{
max-width:95%;
padding-right: 15px;
padding-left: 15px;
margin-right: auto;
margin-left: auto;
}
strong{
  font-weight: 600;
          
   
}
p {
  margin-top: 0;
  /* margin-bottom: 0.3rem;*/
}

a:hover {
  text-decoration: none;
}

body {
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  background: white url(../images/water.jpg) top center repeat-y;
}
.creador{
  font-size: 14px;
  margin-top: 15px;
}
.second{
  margin: 0px!important;
}


body.maintenance-page {
  background: white url(../images/casa-cyan.jpg);
  background-size: cover;
}

body > div > .error {
  background: white url(../images/casa-azul.jpg);
  background-size: cover;
  line-height: 1.2;
}

body > .error a.text-info {
  text-decoration: underline;
}

body > .error a.text-info:hover {
  color: #369 !important;
}
#edit-actions{
  position: fixed;
bottom: 10px;
float: right;
right: 35px;
margin-left: auto;
background: white;
padding: 5px;
}
@media (min-width: 576px) { 
.video_slider{
  margin-top: 10px;
}

 }


@media (min-width: 768px) { 
.video_slider{
  margin-top: 50px;
  background-image: url(../images/fondo2.png);
   background-size: cover;
}
 }


@media (min-width: 992px) { 
.video_slider{
  margin-top: 100px;
   background-image: url(../images/fondo2.png);
   background-size: cover;
}
 }



h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
}

.btn{ 
  border-radius: 0px!important;
 }
.btn-outline-info {
  color: #36a3d4;
  border-color: #51bbea;
}

.btn-outline-info:hover {
  background-color: #51bbea;
  border-color: #51bbea;
}

.btn-info {
  background-color: #51bbea;
  border-color: #51bbea;
}

.btn-info:hover {
  background-color: #36a3d4;
  border-color: #36a3d4;
}

.bg-info {
  background-color: #51bbea !important;
}

.shadow {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.border-info {
  border-color: #36a3d4 !important;
}

.casamerica-condensed-bold {
  font-family: 'casamerica condensed bold', sans-serif;
  font-weight: bold;
  letter-spacing: -0.5px;
}

h1.titulo {
  font-family: 'casamerica condensed bold', sans-serif;
  /* text-transform: uppercase;*/ 
  letter-spacing: -2px;
  font-size: 2.8em;
  color: black;
  line-height: 1;
  font-weight: bold;
}

h1.tematica {
  z-index: 2 !important;
  text-align: center;
  position: absolute;
  float: left;
  width: 295px;
  max-width: 300px;
  overflow: hidden;
  padding: 56px 15px 7px 15px;
  color: black;
  background-color: #75e1ff;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-weight: normal;
  font-size: 27px;
  font-style: italic;
  line-height: 2.1;
  text-transform: lowercase;
  top: 0;
  left: 0;
  margin-left: 15px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  z-index: 1;
}

h1.tematica a {
  color: black;
}

h2.autor {
  font-family: 'casamerica condensed bold', sans-serif;
  font-size: 2.2em;
  letter-spacing: -1px;
  color: black;
  line-height: 1;
  font-weight: bold;
}

h2.titulo {
  font-size: 1.6em;
}

h3.titulo {
  margin-bottom: 2px;
}

h3.resultado-busqueda-titulo {
  font-family: 'casamerica condensed bold', sans-serif;
 /*  text-transform: uppercase;*/
  color: black;
  line-height: 1;
  font-weight: bold;
}

h3.resultado-busqueda-titulo a {
  color: black;
}

h6 {
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  color: #36a3d4;
  font-size: 10px;
  font-weight: normal;
}

ul.sf-menu.sf-style-white li,
ul.sf-menu.sf-style-white.sf-navbar {
  background: #ffffff;
}

.highlighted .container {
  position: relative;
  overflow: hidden;
}

.bola-agenda {
  background-color: #f0ff00;
  border-radius: 50%;
  height: 270px;
  width: 270px;
  position: absolute;
  top: 10px;
  right: 9%;
  color: #000000;
  z-index: 2;
  font-size: 28px;
  padding: 7% 2% 0% 2%;
  font-family: 'casamerica condensed bold', sans-serif;
  /* text-transform: uppercase;*/
}

.bola-agenda span {
  font-family: Georgia, Arial;
  font-style: italic;
  font-weight: normal;
  font-size: 22px;
  text-transform: capitalize;
}

/* sombra curvada */
.highlighted .container::before {
  content: '';
  position: absolute;
  z-index: 1;
  width: 60%;
  top: -10px;
  height: 10px;
  left: 12.5%;
  border-radius: 50%;
  box-shadow: 0 0 18px rgba(0, 0, 0, 0.75);
}

figure {
  margin: 0;
}

.bg-light {
  background-color: #eee !important;
}
/* modal envio boletin*/
.modal2-footer{
  display: -ms-flexbox;
  display: flex;
  padding: 1em;
}
/* contenido presentado como teaser y card */
.articulo-mini figure img,
.articulo-video figure img {
  max-width: 100%;
  height: auto;
}

.articulo-mini .categoria,
.articulo-video .categoria {
  font-size: 1em;
  text-transform: capitalize;
}

.articulo-mini h3.titulo,
.articulo-video h3.titulo {
  line-height: 1.2;
  font-size: 1.2em;
}

.view-empty .btn-info{
  color: #FFFFFF;
}

.articulo-mini h3.titulo a,
.articulo-video h3.titulo a {
  color: black;
}

.articulo-mini h3.titulo a:hover,
.articulo-video h3.titulo a:hover {
  color: #369;
  border-bottom: 0;
}
/*.grid-des{
  height: 18em; 
  overflow: hidden;
}*/
#destacados-home div.col-12.grid-des{
   overflow: hidden;
}

.path-search .articulo-mini h3.titulo a {
  color: #369;
}
.path-search .extracto p {
  margin-bottom: 0;
}

.path-prensa .articulo-mini h3.titulo,
.path-musica-en-palacio .articulo-mini h3.titulo {
  font-size: 14px;
}

.path-prensa .articulo-mini h3.titulo a,
.path-musica-en-palacio .articulo-mini h3.titulo a {
  color: #369;
}

.path-prensa .articulo-mini h3.titulo a:hover,
.path-musica-en-palacio .articulo-mini h3.titulo a:hover {
  color: #5a7e99;
}

.articulo-mini .extracto,
.articulo-video .extracto {
  font-size: 14px;
  line-height: 1.2;
}

.articulo-mini .extracto p,
.articulo-video .extracto p {
  margin-bottom: 0;
  font-size: 1em;
}

/* blockquote */
blockquote {
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-style: italic;
}

.path-blog .comentarios {
  display: none;
}

h2.titulo-comentarios {
  color: #ccc;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-style: italic;
  font-size: 2.8em;
}

.text-success {
  color: #4dbe56 !important;
}

/* imágenes */
.curvada img {
 /* border-radius: 28px; */
}

.curvada-suave img {
 /* border-radius: 20px; */
}

.sombreada img {
  box-shadow: 0 6px 6px rgba(0, 0, 0, 0.4);
}

/* image top */
#image-top .container {
  position: relative;
}

#image-top img {
  max-width: 100%;
  height: auto;
}

#image-top .texto-cabecera {
  background-color: rgba(88, 106, 120, 0.6);
  color: rgba(255, 216, 0, 0.7);
  width: 210px;
  font-size: 13px;
  position: absolute;
  bottom: 0;
  left: 0;
  margin-bottom: 1em;
  margin-left: 1em;
}

/* articulo casamerica */
#articulo-casamerica,
.path-videoteca #block-casamerica-content,
.path-archivo #block-casamerica-content {
  max-width: 1240px;
  margin: 0 auto;
}

#articulo-casamerica .fecha {
  color: #000;
  font-size: 25px;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-style: italic;
  line-height: 1;
}

#articulo-casamerica .contenido {
  font-size: 14px;
}

.contenido #inicio {
  margin-left: 0;
}

.contenido .nav-item {
  margin-left: 1em;
}

/* tab pills */
.nav-pills .nav-link {
  padding: 5px 10px;
  line-height: 1;
  background-color: #6ce3f8;
  color: #227195;
  /* text-transform: uppercase;*/
  font-size: 80%;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  background-color: #4db1fe;
}

.nav-pills .nav-link.active {
  background-color: #3d9fcc;
  color: #fff;
}

/* aside artículo */
#aside h3 .field--name-title {
  font-size: 13px;
  color: #369;
}

#aside h3 a:hover .field--name-title {
  color: black;
}

/* switch */
#switch-video {
  height: 32px;
  border: 1px solid #ccc;
}

.switch {
  cursor: pointer;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.switch .slider {
  content: '';
  display: inline-block;
  position: relative;
  width: 32px;
  height: 17px;
  background-color: #818181;
  border-radius: 15px;
  transition: background 0.3s ease;
  vertical-align: middle;
}

.switch input:checked + .slider {
  background-color: #4db1fe;
}

.switch .slider::after {
  content: '';
  position: relative;
  display: inline-block;
  width: 15px;
  height: 15px;
  background-color: #f1f1f1;
  border-radius: 50%;
  box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.4);
  margin-left: 1px;
  margin-top: 1px;
  transition: margin-left 0.3s ease, background 0.3s ease, box-shadow 0.1s ease;
}

.switch input[type='checkbox']:checked + .slider::after {
  margin-left: 16px;
  background: white;
}

/* archivo */
#categorias-archivo {
  /* text-transform: uppercase;*/
  font-size: 13px;
  padding-top: 4px;
}

#categorias-archivo a {
  color: #369;
}

#categorias-archivo a:hover {
  color: #5a7e99;
}

#categorias-archivo li.activo a {
  color: #d33;
  font-weight: bold;
}

#texto-archivo {
  border-bottom: 1px dotted #ccc;
}

.path-archivo .form-item-categoria {
  display: none;
}

.path-archivo .form-item-terminos,
.path-search .form-item-keys {
  width: 100%;
}

.path-archivo .form-item-terminos label {
  display: none;
}

.path-archivo .form-item-terminos input.form-text,
.path-search .form-item-keys input.form-text {
  width: 100%;
  color: #666;
  background-position-x: 99%;
}

.path-archivo #edit-actions {
  padding-top: 2px;
}

.path-archivo #edit-submit-archivo-casamerica,
.path-search #edit-submit-buscador {
  margin-left: auto;
  font-size: 15px;
  height: 32px;
  padding: 6px 1em 7px;
  border-left: 0;
  margin-right: 0;
}

.path-archivo #edit-reset,
.path-search #edit-reset {
  background-color: #ccc;
  font-size: 15px;
  height: 32px;
  margin-left: 0;
  margin-right: 0;
  padding: 6px 1em 7px;
}

.path-archivo .view-empty {
  color: #04acea;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-style: italic;
  font-size: 16px;
}

.path-archivo .articulo-mini.media img {
  margin-right: 1em;
}

.path-archivo .articulo-mini .categoria,
.path-musica-en-palacio .articulo-mini .categoria,
.path-cortometraje .articulo-mini .categoria {
  display: none;
}

.path-archivo .articulo-mini h3.titulo {
  font-size: 0.85em;
  line-height: 1.2;
}

.path-archivo .articulo-mini h3.titulo a {
  color: #369;
}

.path-archivo .articulo-mini h3.titulo a:hover {
  color: #5a7e99;
}

.ui-menu .ui-menu-item-wrapper {
  display: block;
  font-size: 0.929em;
  color: #4db2ff;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
  border-color: transparent;
  background-color: #3d9fcc;
  color: white;
}

/* videoteca */
.articulo-video figure.imagen {
  position: relative;
}

.articulo-video figure.imagen .play {
  position: absolute;
  left: 50%;
  top: 50%;
  background-color: rgba(84, 187, 231, 0.6);
  color: white;
  border-radius: 50%;
  width: 80px;
  height: 80px;
  margin-left: -40px;
  margin-top: -40px;
  font-size: 22px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}

.articulo-video figure.imagen a:hover .play {
  border: 3px solid rgba(255, 255, 255, 1);
}

.path-video .articulo-video .categoria {
  color: #36a3d4;
}

.path-video .articulo-video h3.titulo {
  font-size: 14px;
}

#image-top article.top {
  position: relative;
}

/* punteado */
.border-top {
  border-top: 1px dotted #ccc;
}

.border-bottom {
  border-bottom: 1px dotted #ccc;
}

/* admin */
.block-local-tasks-block {
  margin-bottom: 24px;
}

/* destacados temática */
.destacados-tematica li.destacado h3.titulo {
  margin-bottom: 2px !important;
}

.carousel-home li.noticia p.categoria {
  margin-bottom: -5px !important;
  margin-top: 20px !important;
}

.destacados-tematica li.destacado p.categoria {
  margin-bottom: -5px !important;
  margin-top: 20px !important;
}

/* header */
.region-header {
  background-color: #fff !important;
  overflow: hidden;
  height: 40px;
  padding: 0 !important;
}

#block-casamerica-branding {
  float: left;
}

#block-navegacion-principal {
  float: left;
  width: auto;
  font-size: 14px;
  /* text-transform: uppercase;*/

  margin: 10px 0 0;
  position: absolute;
  clear: both;
  display: block;
  margin-left: 250px;
  font-family: 'Raleway', sans-serif;
  font-weight: 500;
}

#block-navegacion-principal #superfish-main-toggle span {
  display: none;
}

#block-navegacion-principal a {
  color: #4db2ff;
  letter-spacing: 1.5px;
  font-size: 1.02em;
}

#superfish-menu-menu-superior-2 > li > a {
  padding: 4px 13px 3px;
  line-height: 1.2;
}

#superfish-menu-menu-superior-2 > li.active-trail > a {
  color: white;
  background-color: #3d9fcc;
  /*border-radius: 16px;*/
}

#superfish-menu-menu-superior-2 > li:last-child > a {
  /*color: #fe4242;*/
}

/*#superfish-menu-menu-superior-2 > li.active-trail:last-child > a {
  color: white;
  background-color: #fe4242;
}*/

#superfish-menu-menu-superior-2 li.active-trail .is-active {
  background-color: #4db2ff;
  color: #ffffff;
}

#header #block-formulariodebusqueda {
  float: left;
  margin: 0;
  margin-top: 0;
  margin-left: 600px;
}

#block-formulariodebusqueda .search-form .form-search {
  float: left;
  margin-right: 5px;
  padding: 4px;
  border: 0;
  border-bottom: 1px solid #ccc;
  color: #999;
  width: 150px;
  text-align: center;
  margin-top: 6px;
  padding-bottom: 0;
  text-transform: lowercase;
  opacity: 0.7;
}

#block-formulariodebusqueda .form-item {
  float: right;
  margin: 0;
}

#block-formulariodebusqueda input.form-submit {
  background-image: url(../images/lupita.png);
  background-color: transparent;
  box-shadow: none;
  border: 0;
  margin: 0;
}

#block-formulariodebusqueda #edit-actions {
  float: left;
}

ul.sf-menu li:hover > ul,
ul.sf-menu li.sfHover > ul {
  top: 2.2em;
}

ul.sf-menu.sf-style-white {
  margin-bottom: 0.5em;
}

ul.sf-menu.sf-style-white li li,
ul.sf-menu.sf-style-white.sf-navbar > li > ul {
  background: #fff;
}

ul.sf-menu.sf-style-white li li,
ul.sf-menu.sf-style-white.sf-navbar > li > ul li ul li {
  margin-bottom: 1px;
  line-height: 5px;
}

ul.sf-menu.sf-style-white li li,
ul.sf-menu.sf-style-white.sf-navbar > li > ul li {
  margin-bottom: 1px;
  line-height: 5px;
}

ul.sf-menu.sf-style-white li ul.sf-menu.sf-style-white.sf-navbar {
  background: #fff;
}

ul.sf-menu.sf-style-white li li,
ul.sf-menu.sf-style-white.sf-navbar li ul li ul li {
  margin-bottom: 1px;
  line-height: 5px;
}

ul.sf-menu.sf-style-white li:hover,
ul.sf-menu.sf-style-white li.sfHover,
ul.sf-menu.sf-style-white a:focus,
ul.sf-menu.sf-style-white a:hover,
ul.sf-menu.sf-style-white span.nolink:hover {
  background-color: #fff;
}

ul.sf-menu.sf-style-white li.sf-multicolumn-wrapper ol,
ul.sf-menu.sf-style-white li.sf-multicolumn-wrapper ol li {
  margin: 0 0 1px;
  padding: 0;
  background-color: #fff !important;
  line-height: 15px;
}

ul.sf-menu.sf-style-white li.sf-multicolumn-wrapper ol,
ul.sf-menu.sf-style-white li.sf-multicolumn-wrapper ol {
  background-color: transparent !important;
}

ul.sf-menu.sf-style-white li li li {
  background-color: transparent !important;
}

ul.sf-menu.sf-style-white li.sf-depth-1 a:hover,
ul.sf-menu.sf-style-white li.sf-depth-1 a:focus,
ul.sf-menu.sf-style-white li.sf-depth-2 a:hover,
ul.sf-menu.sf-style-white li.sf-depth-2 a:focus {
  background-color: #4db2ff;
  color: #fff !important;
}

div.sf-accordion-toggle.sf-style-white a {
  background: #fff !important;
  border: none !important;
  color: #fff;
  display: inline-block;
  font-weight: bold;
  padding: 1em 3em 1em 1em;
  position: relative;
}

#header + .highlighted {
  padding-top: 80px;
}

#block-navegacion-principal li li a {
  padding: 5px 6px 5px 10px;
}

/* --------------------------------- SubHeader ------------------------------------------ */
.region-highlighted {
  margin: 0 0 !important;
  width: 100%;
}

/* front */
.path-frontpage .layout-main-wrapper {
  min-height: inherit;
}

/* --------------------------------- Footer ------------------------------------------ */
.site-footer p {
  margin-bottom: 0;
  font-size: 10px;
  color: black;
  line-height: 20px;
}
.site-footer p a {
  margin-right: 15px;
}
.site-footer__top,
.site-footer__bottom {
  border-top: 1px dotted #ccc;
}
.site-footer .region-footer-menu a {
  color: black;
  font-size: 10px;
  line-height: 15px;
}

/* --------------------------------- Slick - News Carousel ------------------------------------------ */
#block-alquilerdeespaciosagenda {
  float: right;
  height: 35px;
  margin-top: 7px;
}

#block-alquilerdeespaciosagenda a {
  border: none;
  margin-left: 20px;
  height: 35px;
}

#block-views-block-carousel-home-block-1 {
  clear: both;
}

.tweet.slick-slide a {
  width: 680px;
  height: 20px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  float: left;
  padding-top: 0;
  padding-left: 10px;
  border: none;
  font-size: 13px;
  margin-top: 5px;
}

/* --------------------------------- Slick - Principal ------------------------------------------ */
.highlighted .container .region {
  border-bottom: 1px dotted #ccc;
  overflow: hidden;
}

.featured-top {
  margin-top: 30px;
}

.slick-prev {
  left: -35px !important;
}

/* cards */
.card {
  border-color: transparent;
  background-color: transparent;
}

.card-deck .card {
  border: 0;
}

#block-views-block-contenido-relacionado-block-1 ul.card-deck {
  border-top: 1px dotted #ccc;
  padding: 45px 0 0;
}

/* banner temática */
#banner-tematica .promo {
  position: relative;
  min-height: 450px;
}

#banner-tematica .promo a {
  display: block;
}

#banner-tematica h3 {
  font-size: 1.2em;
}

#banner-tematica .promo .titulo {
  position: absolute;
  bottom: 0;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  color: #51bbea;
  background-color: rgba(0, 0, 0, 0.75);
}

#banner-tematica .promo .extracto p {
  margin-bottom: 0;
}

#image-top .bola li.titulo h2 a:hover {
  text-decoration: none;
  border: 0;
}

/* selección temática */
#selecciones-tematica .media {
  position: relative;
  margin-right: 0 !important;
}

#selecciones-tematica .media img {
  margin-right: 1rem;
  margin-bottom: 0;
}

#selecciones-tematica .media figure > a:hover {
  border-bottom: 0;
}

/* imagen head categoría */
#image-top {
  background: #ccc url(../images/fondo-flores.jpg);
}

/* módulos sociales */
.featured-bottom {
  clear: both;
}

.featured-bottom h3 {
  font-size: 13px;
  margin-bottom: 32px;
}

.featured-bottom h3 a,
.featured-bottom h3.boletin {
  display: block;
  color: black;
  padding-left: 48px;
  padding-top: 11px;
  min-height: 32px;
}

.featured-bottom li.yt-video {
  margin: 0 5px 5px 0;
}

.featured-bottom h3.youtube a {
  background: url(../images/logoyoutube.png) 5px 10px no-repeat;
  background-size: 32px;
}
/*
.p0 .field-content {
    background-image: url("../images/logoyoutube_blanco.png");
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: auto;
    margin: auto;
}
.p0 img {
    padding: 0;
    width: 100%;
    height: auto;
    opacity: 1;
}
*/
.p0{
  margin-bottom: 10px;
  margin-left: 10px;
}

.featured-bottom h3.instagram a {
  background: url(/sites/default/files/wysiwyg_imageupload/loginstagram.png) 5px 10px no-repeat;
  background-size: 20px;
}

.featured-bottom h3.flickr a {
  background: url(../images/logoflickr.jpg) 0 0 no-repeat;
  background-size: 32px;
}

.featured-bottom h3.twitter a {
   background: url(../images/logoTwitter.png) 5px 10px no-repeat;
  background-size: 32px;
}

.featured-bottom h3.facebook a {
  background: url(../images/logofacebook.png) 0 0 no-repeat;
  background-size: 32px;
}

.featured-bottom h3.americanosfera a {
  background: url(../images/red-casas-icon.jpg) 0 0 no-repeat;
}

.featured-bottom h3.boletin {
  background: url(../images/recibe-noticias.gif) 0 4px no-repeat;
}
#block-twittertimeline h2 {
  background: url(../images/logoTwitter.png) 5px 10px no-repeat;
  background-size: 32px;
      display: block;
    color: black;
    padding-left: 48px;
    padding-top: 11px;
    min-height: 32px;
font-size: 13px;
font-weight: 600;
}

#block-twittertimeline .content{
     max-height: 233px;
    overflow-y: hidden;
    margin-top: 30px;

}
.circulo-cabecera {
  background-color: #75e1ff;
}

.circulo-cabecera-101 {
  background-color: #d03767;
}

.circulo-cabecera-103 {
  background-color: #ff5d8f;
}

.circulo-cabecera {
  border-radius: 50%;
  width: 195px;
  height: 195px;
  position: absolute;
  top: 7px;
  right: 20%;
  text-align: center;
  padding-top: 60px;
}

.circulo-cabecera p a {
  color: #000000;
  font-family: Georgia, Arial;
  font-size: 22px;
  font-style: italic;
}

.word-circulo-cabecera {
  font-style: normal;
  line-height: 1px;
}

#block-nosvisitan img,
#block-views-block-modulo-youtube-block-1 img,
#block-nossiguen img {
  max-width: 90px !important;
  height: auto;
  margin: 0 2px 3px;
}

.block-instagram-block img {
  max-width: 55px;
  height: auto;
}

.featured-bottom ul,
.featured-bottom ol {
  max-width: 200px;
}

#boletin-modulo ::placeholder {
  color: #369;
}

#boletin-modulo .line-height-1 {
  line-height: 1;
}

#boletin-modulo .form-control-sm {
  font-size: 70%;
  border-radius: 0px;
}

#boletin-modulo .btn-sm {
  font-size: 70%;
  border-radius: 0px;
  color: black;
  padding-left: 15px;
  padding-right: 15px;
}

#boletin-modulo .form-control,
#boletin-modulo .btn {
  text-transform: uppercase;
}

#boletin-modulo .bg-info {
  background-color: #51bbeb !important;
}

#boletin-modulo .btn-primary {
  background-color: #51bbeb !important;
  border-color: transparent;
}

#boletin-modulo .custom-control-label {
  font-size: 70%;
  font-weight: normal;
}

.custom-control-label::before {
  background-color: transparent;
  border: 1px solid #4db2ff;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #4db2ff;
}

/* boletín */
.page-node-type-simplenews .layout-main {
  margin-bottom: 0;
}

.page-node-type-simplenews .site-footer {
  padding-top: 0;
}

.page-node-type-simplenews .site-footer__top {
  padding: 0 20px;
}

.page-node-type-simplenews {
  background: #51baea;
}

.page-node-type-simplenews .container {
  max-width: 580px !important;
}

.page-node-type-simplenews #img-cabecera img {
  border-radius: 85px 85px 0 0;
  width: 100%;
  height: auto;
}

.page-node-type-simplenews #news-seleccion {
  overflow: hidden;
  padding: 20px;
}

.page-node-type-simplenews #news-seleccion .card {
  max-width: 245px;
  float: left;
}

.page-node-type-simplenews #news-seleccion .card:nth-child(2n) {
  margin-left: 20px;
}

.page-node-type-simplenews #news-seleccion .card:nth-child(2n + 1) {
  clear: both;
}

/* convocatorias */
.view-empty .card-title {
  border-bottom: 1px solid #ccc;
}

.path-convenios .articulo-mini .categoria,
.path-convocatorias .articulo-mini .categoria,
.path-recomendaciones .articulo-mini .categoria {
  display: none;
}

/* --------------------------------- Slick - Principal - COLORES ------------------------------------------ */
#image-top.actualidad h1.tematica {
  background-color: #d03767;
}
#image-top.arte h1.tematica {
  background-color: #75e1ff;
}
#image-top.cine h1.tematica {
  background-color: #75e1ff;
}
#image-top.convenios h1.tematica {
  background-color: #75e1ff;
}
#image-top.convocatorias h1.tematica {
  background-color: #fcff00;
}
#image-top.economia h1.tematica {
  background-color: #5c80e8;
}
#image-top.exposiciones h1.tematica {
  background-color: #d03767;
}
#image-top.infantil h1.tematica {
  background-color: #fc0;
}
#image-top.literatura h1.tematica {
  background-color: #fcff00;
}
#image-top.migracion h1.tematica {
  background-color: #75e1ff;
}
#image-top.musica h1.tematica {
  background-color: #ff5d8f;
}
#image-top.nos-gusta h1.tematica {
  background-color: #75e1ff;
}
#image-top.politica h1.tematica {
  background-color: #ffe400;
}
#image-top.premios h1.tematica {
  background-color: #ffe400;
}
#image-top.prensa h1.tematica {
  background-color: #5c80e8;
}
#image-top.sociedad h1.tematica {
  background-color: #fc0;
}
#image-top.talleres h1.tematica {
  background-color: #fc0;
}

/* --------------------------------- Slick - Principal - COLORES ------------------------------------------ */
#image-top.actualidad .bola {
  background-color: #d03767;
}
#image-top.arte .bola {
  background-color: #75e1ff;
}
#image-top.cine .bola {
  background-color: #75e1ff;
}
#image-top.convenios .bola {
  background-color: #75e1ff;
}
#image-top.convocatorias .bola {
  background-color: #fcff00;
}
#image-top.economia .bola {
  background-color: #5c80e8;
}
#image-top.exposiciones .bola {
  background-color: #d03767;
}
#image-top.infantil .bola {
  background-color: #fc0;
}
#image-top.literatura .bola {
  background-color: #fcff00;
}
#image-top.migracion .bola {
  background-color: #75e1ff;
}
#image-top.musica .bola {
  background-color: #ff5d8f;
}
#image-top.nos-gusta .bola {
  background-color: #75e1ff;
}
#image-top.politica .bola {
  background-color: #ffe400;
}
#image-top.premios .bola {
  background-color: #ffe400;
}
#image-top.prensa .bola {
  background-color: #5c80e8;
}
#image-top.sociedad .bola {
  background-color: #fc0;
}
#image-top.talleres .bola {
  background-color: #fc0;
}

body #image-top .bola {
  width: 220px;
  height: 220px;
  margin-top: -30px;
}

body #image-top .mascara {
  overflow: hidden;
  height: 192px;
  position: relative;
  margin-top: -192px;
}

#tematica-selecciones strong {
  color: #000;
}

.path-temastv {
  margin-top: 56px;
}

.arrows {
  list-style-type: none;
}

.arrows li {
  background-image: url(../images/bullet.png);
  background-position: 0 4px;
  background-repeat: no-repeat;
  margin-left: 16px;
  padding-left: 16px;
}

.pagina-convocatorias .block.white-black .title-bar {
  background-color: #000000;
  color: #ffffff;
}

.pagina-convocatorias .block .title-bar h2 {
  font-weight: normal;
  margin-bottom: 0;
  padding: 7px;
  font-size: 15px;
}

body.page-node-type-articulo-temas-tv {
  background: url(../images/temas_fondo.jpg);
}

.view-portada-videoteca.view-id-portada_videoteca
  #articulos-vinculados
  .articulo-mini
  h3.titulo
  a {
  color: #369 !important;
  font-size: 13px;
}

.view-portada-videoteca.view-id-portada_videoteca
  #articulos-vinculados
  .articulo-mini
  .extracto {
  font-size: 13px !important;
}

.node--type-gestor-portada-video .field--name-field-portada-video {
  padding-bottom: 50px;
}
#video-destacado iframe {
  width: 100%;
}
.node--type-gestor-portada-video .col-md-4 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 30%;
  flex: 0 0 30%;
  max-width: 25%;
  padding-right: 0;
  padding-left: 0;
  margin-left: 40px;
}

.node--type-gestor-portada-video .col-md-8 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 66.666667%;
  flex: 0 0 71%;
  max-width: 71%;
}

#texto-archivo p {
  font-size: 16px;
  padding: 20px;
  padding-top: 10px;
  padding-bottom: 0;
}

.texto-personalizado .text-muted {
  font-size: 18px;
  border-bottom: 1px dotted #ccc;
}

.text-archivo {
  padding: 0 20px 0 20px;
  margin: 0px 0 20px 0px;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 18px;
  color: #a7a6a6;
  border-bottom: dotted 1px #ccc;
}

.flickr-photoset {
  overflow: hidden;
}

.flickr-photoset .slick-arrow.left {
  float: left;
}

.flickr-photoset .slick-arrow.left .svg-inline--fa {
  margin-top: 30px;
}

.flickr-photoset .slick-list.draggable {
  float: left;
  width: 90%;
}

.flickr-photoset .slick-arrow.right {
  float: left;
}

.flickr-photoset .slick-arrow.right .svg-inline--fa {
  margin-top: 30px;
}

.view-musica-en-palacio .node__content p a {
  color: #369;
}

#este-mes .blockquote {
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
}

.view-arte-en-la-red .node__content p {
  font-size: 20px;
  padding: 20px;
  padding-top: 10px;
  padding-bottom: 20px;
  margin-bottom: 25px;
  border-bottom: 1px dotted #ccc;
}
.view-arte-en-la-red .node__content p a,
.view-arte-en-la-red .node__content p a:link,
.view-arte-en-la-red .node__content p a:visited {
  color: #369;
}

.view-arte-en-la-red .articulo-mini h3.titulo a,
.view-arte-en-la-red .articulo-mini h3.titulo a:link,
.view-arte-en-la-red .articulo-mini h3.titulo a:visited {
  color: #369;
  font-size: 13px;
}

.view-cortometrajes .node__content p {
  font-size: 20px;
  padding: 20px;
  padding-top: 10px;
  padding-bottom: 20px;
  margin-bottom: 25px;
  border-bottom: 1px dotted #ccc;
}
.view-cortometrajes .node__content p a,
.view-cortometrajes .node__content p a:link,
.view-cortometrajes .node__content p a:visited {
  color: #369;
}
.view-cortometrajes .articulo-mini h3.titulo a,
.view-cortometrajes .articulo-mini h3.titulo a:link,
.view-cortometrajes .articulo-mini h3.titulo a:visited {
  color: #369;
  font-size: 13px;
}

h2#titulo-contenido {
  color: #36a3d4;
  font-size: 2.5em;
}

.page-node-type-contenido-estatico .text-dark a,
.page-node-type-pagina-estatica .text-dark a,
.page-node-type-contenido-estatico .text-dark a:link,
.page-node-type-pagina-estatica .text-dark a:link,
.page-node-type-contenido-estatico .text-dark a:visited,
.page-node-type-pagina-estatica .text-dark a:visited {
  color: #369;
}

.page-node-type-contenido-estatico .articulo h1,
.page-node-type-pagina-estatica .articulo h1 {
 font-family: 'Raleway', sans-serif;
  font-weight: 300;
  color: #36a3d4;
  font-size: 16px;
  
  text-align: left;
  margin-top: 15px;
  margin-bottom: 15px;
}

#contenido_patronato li {
  list-style-type: none;
}

article.node--type-texto-personalizado .text-muted p:first-of-type {
  float: left;
  padding: 15px 0px 15px 0px;
}

.page-node-type-contenido-estatico .articulo a,
.page-node-type-pagina-estatica .articulo a,
.page-node-type-contenido-estatico .articulo a:link,
.page-node-type-pagina-estatica .articulo a:link,
.page-node-type-contenido-estatico .articulo a:visited,
.page-node-type-pagina-estatica .articulo a:visited {
  color: #369;
}

.contenido a,
.contenido a:link,
.contenido a:visited {
  color: #369;
}

#contenido-estatico .entradilla01 {
  font-size: 20px;
  padding: 20px;
  padding-top: 10px;
  padding-bottom: 20px;
  margin-bottom: 25px;
  border-bottom: 1px dotted #ccc;
  color: #a7a6a6;
}

.text-dark {
  color: #000 !important;
}
#contenido-estatico .articulo1 h1 {
  color: #36a3d4;
  font-size: 16px;
  font-weight: normal;
  text-align: left;
}

#contenido-estatico .col_menu2 .col {
  width: 270px;
  height: 110px;
  padding: 14px;
  float: left;
  margin-top: 14px;
  margin-bottom: 14px;
  margin-left: 2px;
  color: #36a3d4;
  font-family: 'Georgia', sans-serif;
  font-size: 20px;
}

/* --------------------------------- Twitter ------------------------------------------ */
.tweet.slick-slide a {
  text-decoration: underline;
}

#block-twitterblock {
  min-height: auto !important;
  padding-top: 10px !important;
  padding-bottom: 0 !important;
}

.field--name-field-articulo-vinculado .articulo-mini .categoria {
  font-size: 13px;
  text-transform: uppercase;
  color: #000;
}

/* share-everywhere */
#share {
  border-bottom: 1px dotted #ccc;
}

#share .rrssb {
  font-weight: normal;
  font-size: 12px;
}

#share .rrssb .rrssb-buttons .rrssb-text {
  display: none;
}

#share .rrssb .rrssb-buttons .rrssb-icon {
  position: relative;
  left: 15%;
}

#share .rrssb .rrssb-buttons a {
  width: 2.5em;
  height: 2.5em;
}

#share .list-group-item {
  font-size: 0.875rem;
  padding: 0.25rem 0.5rem;
}

.node--type-gestor-portada-video .mt-4.articulo-mini {
  border-top: 0;
  padding-top: 0;
}

.node--type-gestor-portada-video .mt-4 {
  font-size: 14px;
  border-top: 1px dotted #ccc;
  padding-top: 15px;
}

.media-body.ml-3 .field--name-field-temas-tags {
  color: #36a3d4;
  font-size: 10px;
  text-transform: uppercase;
}

#aside .articulo-mini h3.titulo a {
  color: #369;
}

.field--name-field-portada-video .articulo-mini h3.titulo a {
  color: #000;
}

.view-videoteca .articulo-mini h3.titulo a {
  color: #000;
}

.tag-cloud .level1 {
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 12px;
  font-style: italic;
}

.tag-cloud .level2 {
  font-size: 17px;
}
.tag-cloud .level3 {
  font-size: 20px;
}
.tag-cloud .level4 {
  font-size: 25px;
}
.tag-cloud .level5 {
  font-size: 29px;
}
.tag-cloud .level6 {
  font-size: 33px;
}
.page-link {
  border: 0;
}

.page-item.active .page-link {
  background-color: #ccc;
  color: black;
}

/* idioma */
ul#idioma {
  border-bottom: 1px dotted #ccc;
}

ul#idioma li .language-link {
  display: block;
  padding: 0.5rem 1rem;
}

ul#idioma li .is-active {
  font-style: italic;
}

/* contenido estatico */
#contenido-estatico {
  font-size: 0.85em;
}

#image-top .circulo-logo {
  position: absolute;
  right: 0;
  top: 0;
  margin-right: 75px;
  margin-top: 25px;
  width: 190px;
  height: auto;
}

@media (max-width: 1310px) {
  #slider-agenda .slick-slide .bola {
    width: 220px !important;
    height: 220px !important;
  }

  #slider-agenda .slick-slide .bola li.categoria {
    width: 220px !important;
    margin-top: 0 !important;
    font-size: 16px !important;
  }

  #slider-agenda .slick-slide .bola li.titulo h2 {
    font-size: 18px !important;
    padding: 5px;
  }

  #slider-agenda .slick-slide .bola li.titulo h2 small.subtitulo {
    font-size: 18px !important;
  }

  #slider-agenda .slick-slide .bola li.fecha {
    font-size: 16px !important;
  }

  #block-alquilerdeespaciosagenda {
    width: 30% !important;
  }

  #block-twitterblock {
    width: 70% !important;
  }

  #slider-home .slick-slide .bola li.fecha {
    font-size: 17px;
  }

  .featured-bottom .region {
    min-width: 251px !important;
  }

  #slider-home .slick-slide .bola {
    margin-top: -125px !important;
    margin-right: -525px !important;
    background-color: #5cb7f5;
  }

  #slider-home .slick-slide .bola li.fecha {
    font-size: 15px !important;
  }
}

@media (max-width: 1200px) {
  .container {
    max-width: 1240px;
  }
}
@media (max-width: 1100px) {
  #block-alquilerdeespaciosagenda {
    width: 100% !important;
    margin-bottom: 5px !important;
    border-top: 1px dotted #d1d1d1;
    margin-top: 10px;
    padding-top: 3px;
  }
  #block-twitterblock {
    width: 100% !important;
    margin-bottom: 0;
  }
}
@media (max-width: 1085px) {
  .slick-slide .bola {
    width: 180px !important;
    height: 180px !important;
  }
  .slick-slide .bola li.categoria {
    width: 150px !important;
    margin-top: 0 !important;
    font-size: 13px !important;
  }
  .slick-slide .bola li.titulo h2 {
    font-size: 16px !important;
  }
  .slick-slide .bola li.fecha {
    font-size: 20px;
  }

  .carousel-home .slick-dots li button {
    background: #4db1fe !important;
    border-radius: 100px;
  }
  #slider-home .slick-slide .bola li.fecha {
    font-size: 14px;
  }
  .featured-bottom .region {
    width: 50% !important;
  }
  .block-views-blockmodulo-youtube-block-1 img {
    max-width: 93px !important;
  }
  #block-nosvisitan img {
    max-width: 52px !important;
  }
  #block-reddecasas img {
    width: 110px;
  }
  .featured-bottom {
    padding-top: 30px;
  }
  #slider-home .slick-slide .bola {
    margin-top: -75px !important;
    margin-right: -475px !important;
  }
}

@media (max-width: 975px) {
  .region-highlighted .slick-slide img {
    display: block;
    min-height: 260px !important;
    width: auto !important;
  }
  #block-twitterblock {
    width: 100% !important;
  }
  .slick-slide .bola li.titulo h2 a {
    color: #fff !important;
    text-decoration: none;
  }
  .slick-slide .bola {
    width: 100% !important;
    height: auto !important;
    background-color: transparent;
    margin-right: 0 !important;
    box-shadow: 0 0 0 !important;
    padding: 0;
    padding-top: 50px;
    color: #fff !important;
  }
  .slick-slide .bola li.categoria {
    width: 100% !important;
    margin-top: 0 !important;
    font-size: 18px !important;
  }
  .slick-slide .bola li.titulo h2 {
    font-size: 23px !important;
  }
  .slick-slide .bola li.fecha {
    font-size: 20px;
  }
  #banner-tematica {
    width: 100%;
  }
  #banner-tematica .banner {
    margin-right: 0;
  }
  #block-views-block-seleccion-tematica-titulo-block-1,
  #selecciones-tematica {
    width: 100%;
    margin-top: 40px;
    margin-bottom: -40px;
  }
  h1.tematica {
    width: 100% !important;
    max-width: 100% !important;
  }
  #image-top .bola {
    width: 100% !important;
    height: auto !important;
    background-color: transparent !important;
    margin-right: 0 !important;
    box-shadow: 0 0 0 !important;
    padding: 0 !important;
    padding-top: 50px !important;
    color: #fff !important;
   
    text-shadow: 0 0px 4px rgba(0, 0, 0, 0.5);
  }
  #image-top .bola li.categoria {
    width: 100% !important;
    margin-top: 0 !important;
    font-size: 18px !important;
  }
  #image-top .bola li.titulo h2 {
    font-size: 23px !important;
  }
  #image-top .bola li.fecha {
    font-size: 20px;
  }
  #image-top .bola li.flecha a {
    display: none !important;
  }
  #image-top .bola li.titulo h2 a {
    color: #fff !important;
    text-decoration: none;
  }
}

@media (max-width: 767px) {
  #header {
    top: 0;
    margin-top: 0 !important;
  }

  #image-top .container {
    padding: 0;
  }

  #slider-home {
    margin-top: 40px;
    min-height: 135px !important;
  }

  #slider-home .slick-slide .bola {
    background-color: transparent;
    position: absolute;
    top: 94px;
    
  }
   #slider-home .slick-slide .video .bola {
  
    display: none !important;
  }

  #slider-home .bola .titulo {
    text-align: center;
  }
  
  .slick-slide .bola li.titulo h2 {
    font-size: 23px !important;
    margin-top: -30px !important;
    margin-left: 10px !important;
    margin-right: 10px !important;
    font-size: 1.2em !important;
  }

  #slider-home .bola .titulo .field--name-title {
    text-shadow: 0 0px 4px rgba(0, 0, 0, 0.5);
  }

  #slider-home .bola .categoria,
  #slider-home .bola .titulo .subtitulo,
  #slider-home .bola .fecha,
  #slider-home .bola .flecha {
    display: none !important;
  }

  #slider-home .slick-dots {
    bottom: 10px !important;
  }

  .tweet.slick-slide a {
    width: 320px;
  }

  #block-navegacion-principal {
    margin-left: 0px !important;
    float: right;
    width: 100% !important;
  }

  #superfish-menu-menu-superior-2-accordion {
    width: auto;
  }

  .image-style-promo-540x435 {
    width: 100%;
  }

  #block-navegacion-principal a {
    line-height: 15px;
  }

  .telefonica {
    display: none;
  }

  .circulo-cabecera {
    display: none;
  }

  #image-top {
    padding-top: 74px;
  }

  #image-top h1.tematica {
    width: auto !important;
    max-width: none !important;
    padding: 1px 30px;
    top: -17px;
    line-height: 1;
  }

  #superfish-menu-menu-superior-2-toggle {
    line-height: 2px !important;
    float: right;
    margin-right: 1%;
  }

  #superfish-menu-menu-superior-2-toggle span {
    display: none;
  }

  #block-navegacion-principal a#superfish-main-toggle {
    float: right;
  }
  #block-navegacion-principal a#superfish-main-toggle:hover {
    color: #4db2ff !important;
  }
  #block-navegacion-principal a#superfish-main-toggle:active {
    color: #4db2ff !important;
  }
  ul.sf-menu.sf-accordion.sf-expanded,
  ul.sf-menu.sf-accordion li.sf-expanded > ul {
    width: 100%;
    margin-top: 9px;
  }
  .block-views-blockmodulo-youtube-block-1 img {
    max-width: 93px !important;
  }
  #block-nosvisitan img {
    max-width: 52px !important;
  }
  #block-reddecasas img {
    width: 200px;
  }
  
  #slider-agenda .slick-slide .bola {
    width: 0px!important;
    height: 0px!important;
  }
  #slider-agenda .slick-slide .bola {
  width: 100% !important;
  height: auto !important;
  background-color: transparent !important;
  margin-right: 0 !important;
  box-shadow: 0 0 0 !important;
  padding: 0px 0px 0px 15px !important;
  padding-top: 50px !important;
  color: #fff !important;
  /*    margin-top: 90px !important;*/
  text-shadow: 0 0px 4px rgba(0, 0, 0, 0.5);
  position:absolute!important;
  margin-top: -150px!important;
  }
  #slider-agenda .slick-dots {
    margin-bottom:10px!important;
  }
  #slider-agenda {
    min-height: 210px;
  }
  #slider-agenda .slick-slide .bola li.categoria {
  width:0px!important;
  font-size: 12px!important;
  }
  #slider-agenda .slick-slide .bola li.titulo {
    font-size: 12px!important;
  }
}
@media (max-width: 520px) {
  #selecciones-tematica .media {
    overflow: hidden;
    display: block;
    margin-left: 10px;
    margin-right: 10px;
  }
  #selecciones-tematica .media figure {
    width: 100%;
    float: left;
  }
  #selecciones-tematica .media img {
    width: 100%;
    min-height: 150px;
  }
  #selecciones-tematica .media .media-body {
    float: left;
    width: 100%;
    margin: 30px;
    margin-top: 10px;
    margin-bottom: 0;
  }
}
@media (min-width: 576px) {
  .card-deck {
    margin-right: -10px;
    margin-left: -10px;
  }
  .card-deck .card {
    margin-left: 10px;
    margin-right: 10px;
  }
}
/*Para hacerlo más responsive*/
#image-top img {
          width: 100%;
          height: auto;
}
@media screen and (max-device-width : 480px) {

  /*.articulo-mini figure img, .articulo-video figure img {
    width: 100%;
    height: auto;
}*/
 /* .articulo-mini figure img, .articulo-video figure img {
    width: 100%;
    /*height: auto;*/
    height: 195px;
    object-fit: cover;
    object-position: center center;
}*/
.articulo-mini figure img, .articulo-video figure img {
    max-width: 100%;
    /*height: auto;*/
    /*height: 195px;*/
    object-fit: cover;
    object-position: center center;
}
  
  input#edit-field-categoria-principal-target-id{
    width: 100%;
    }

  /*.featured-bottom{
    display: none;
  }*/

  /*Para el primer pie de página*/
  .site-footer__top{
    flex-flow: wrap;
    justify-content:center;
    align-content: space-between;
  }

  .site-footer__top .ml-auto{
    margin-left: inherit !important;
  }
  
  .site-footer__bottom{
    flex-flow: wrap;
    justify-content:center;
    align-content: space-between;
  }
}

@media (min-width : 480px) and (max-width:570px) {
       h1.tematica{
          max-width: 25%!important;
        }
       
        .articulo-mini figure img, .articulo-video figure img {
          max-width: 50%;
          /*height: auto;*/
      }
        
        input#edit-field-categoria-principal-target-id{
          width: 100%;
          }

        /*.featured-bottom{
          display: none;
        }*/

        /*Para el primer pie de página*/
        .site-footer__top{
          flex-flow: wrap;
          justify-content:center;
          align-content: space-between;
        }

        .site-footer__top .ml-auto{
          margin-left: inherit !important;
        }
        
        .site-footer__bottom{
          flex-flow: wrap;
          justify-content:center;
          align-content: space-between;
        }
 }

 @media (min-width : 570px) and (max-width:993px) {
       h1.tematica{
          max-width: 25%!important;
        }
       
        .articulo-mini figure img, .articulo-video figure img {
          max-width: 100%;
          /*height: auto;*/
      }
        
        input#edit-field-categoria-principal-target-id{
          width: 100%;
          }

        /*.featured-bottom{
          display: none;
        }*/

        /*Para el primer pie de página*/
        .site-footer__top{
          flex-flow: wrap;
          justify-content:center;
          align-content: space-between;
        }

        .site-footer__top .ml-auto{
          margin-left: inherit !important;
        }
        
        .site-footer__bottom{
          flex-flow: wrap;
          justify-content:center;
          align-content: space-between;
        }

        .col-12{
          flex: 0 0 50%;
        }
 }
 @media (min-width : 576px) and (max-width:993px){
  #selecciones-tematica .media {
    flex-flow: column;
  }
   
}
@media (min-width : 576px) and (max-width:767px){
  #selecciones-tematica .media {
    flex-flow: column;
  }
   #articulo-casamerica #aside.col-md-3 .field{
    display: flex;
    flex-flow: row;
    flex-wrap: nowrap;
    flex-wrap: wrap;
    justify-content: space-between;
  }
    #articulo-casamerica #aside.col-md-3 .field .field__item{
     flex: 0 0 30%;
   }
    div.field.field--name-field-articulo-vinculado.field--type-entity-reference.field--label-hidden.field__items{
    flex: 0 0 33%
  }
   
}
@media (max-width: 575px) {
  #articulo-casamerica #aside.col-md-3 .field{
    display: flex;
    flex-flow: column;
    flex-wrap: nowrap;
    flex-wrap: wrap;
    justify-content: space-between;
      
  }

  div.card-body.px-0.pt-3{
    margin-bottom:20px;
    padding: 40px;
    
  }
  #selecciones-tematica .media .media-body {
    
    margin: 0px;
    margin-top: 10px;
  }
}
.clearfix iframe{
  max-width: 100%;
}

@media (min-width: 575px) {.node--view-mode-search-result .imagen .image-style-medio-16-9{
            max-width: 225px;
          }
}

.view-en-la-prensa .views-field-field-tipo-de-medio{
  width: 100px;
  float: left;
  display: inline;

}
.view-en-la-prensa .views-field-field-enlace{

  margin-top: 25px;
  font-weight: 600;
}
.view-en-la-prensa .views-field-title span{
  font-weight: 500;
}
.view-en-la-prensa .views-field-body{
  margin-left: 100px;

}
#block-views-block-en-la-prensa-block-1 h2{
  text-transform: uppercase;
  color: #3d9fcc;
  font-weight: 600;
  margin-top: 30px;
  font-family: Georgia, 'Times New Roman', Times, serif;
}